Upgrade from old version is not possible. You will have to uninstall the old version 1.x. The installer will ask for confirmation to uninstall the old version if it is installed.

How to install:

mkdir -p /usr/local/src/
cd /usr/local/src/
rm -rf cpmalscan*
wget http://files.cpmalscan.com/cpmalscan.tar.gz
tar zxf cpmalscan.tar.gz
cd cpmalscan
bash install.sh

How to uninstall:

mkdir -p /usr/local/src/
cd /usr/local/src/
rm -rf cpmalscan*
wget http://files.cpmalscan.com/cpmalscan.tar.gz
tar zxf cpmalscan.tar.gz
cd cpmalscan
bash uninstall.sh